include:
- secrets.yaml
- defaults.yaml
services:
- name: db
  $type: My::Db::Context
- name:
  - auth
  - authz
  - users-provider
  - roles-provider
  $type: My::LDAP::Adapter
- name: security-provider
  $type: My::SecureCookies
  params:
    users: { $ref: users-provider }
    roles: { $ref: roles-provider }
    persistent: 0